.ext_button.white-style.bordered {
    border: 1px solid #1a1a1a !important;
}

.ext_button.white-style:hover i.fa {

}

.ext_button.white-style2.bordered {
    background: #FDDA25;
    border-color: #FDDA25 !important;
}
div.sticked-items {
    background: none;
    overflow: visible;
    border-radius: 0;
    box-shadow: none;
}

div.sticked-items > div {
    margin-bottom: 5px;
}

div.sticked-items > div > a {
    font-size: 28px;
    width: 50px;
    height: 50px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    border-radius: 5px 0 0 5px;
    overflow: hidden;
}

div.header-elements .action {
    font-size: 14px;
}

div.header-elements .action a {
    margin-right: 2px;
}
.search-button.opened .search-container {
    opacity: 1;
    visibility: visible;
}
div.selfservice-section {
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 100vh;
}
div.selfservice-section .container{
    position: absolute;
}
div.selfservice-section .bg-photo{
    width: 100%;
    height: auto;
    display: block;
    height: auto!important;
    max-height: calc(100vh - 72px);
    object-fit: cover;
}
div.selfservice-container .action {
    flex-direction: column;
    display: flex;
    max-width: 450px;
    margin: 0 auto;
}

div.selfservice-container .action a {
    margin-bottom: 14px;
    background-color: #ffffff;
    font-size: 27px;
    color: rgb(26, 26, 26);
    font-weight: 700;
    height: 2.33em;
    display: inline-flex;
    align-items: center;
    padding: 0 20px;
    justify-content: center;
    line-height: 1.2;

}

div.selfservice-container .action a:hover {
    background: rgb(26, 26, 26);
    color: #ffffff;
}

div.selfservice-container .action a:last-child {
    margin: 0;
}

div.selfservice-container .action a > i.fa {
    margin-left: 25px;
}
div.header-elements .small .action{
    font-size: 10px;
}

div.registration-section {
    padding: 75px 0;
    min-height: 700px;
    height: calc(100vh - 72px);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
}

div.registration-section.orders {
    height: auto;
    min-height: auto;
}

div.registration-container .title {
    font-size: 32px;
    color: rgb(50, 50, 50);
    line-height: 1;
    margin-bottom: 20px;
}

div.registration-container .action {
    margin-top: 50px;
    font-size: 14px;
}

div.registration-container {
    margin-bottom: 30px;
}

div.registration-section div.alert-container {
    color: #ffffff;
    background: #e9636a;
    padding: 15px 85px 10px 85px;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 50px;
}

div.order-numbers table {
    font-size: 16px;
    color: rgb(50, 50, 50);
    line-height: 1.5;
    border: none;

}

div.order-numbers table tr th {
    background: #e3e3e3;
    font-size: 20px;
    border-right: 1px dotted #323232;
    border-bottom: 1px dotted #323232;
    padding: 8px 45px;
}

div.order-numbers table tr td {
    background: #f7f7f7;
    padding: 12px 45px;
    border-right: 1px dotted #323232;
    border-bottom: 1px dotted #323232;
}

div.order-numbers table tr td:last-child {
    border-right: none;
}

div.order-numbers table tr:last-child td {
    border-bottom: none;
}

div.order-numbers {
    margin-bottom: 45px;
}

div.addition-questions {
    font-size: 20px;
    margin-bottom: 70px;

}

div.addition-questions .action {
    margin-top: 20px;
    font-size: 20px;
}

div.addition-questions .action a {
    height: 2em;
}

div.addition-questions .action a i.fa {
    margin-right: 0.900em;
    margin-top: 3px;
}

div.inputs-container-block {

}

div.inputs-container-block div.inline-blocks {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

div.inputs-container-block div.inline-blocks > div {
    padding: 0 25px;
}

div.inputs-container-block div.inline-blocks input[type="text"] {
    border: none;
    background: #f7f7f7;
    width: 100%;
    font-size: 16px;
    color: #323232;
    padding: 16px 18px;
    border-radius: 0;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.inputs-container-block div.inline-blocks input::placeholder {
    color: #323232;
}

div.inputs-container-block div.inline-blocks input[type="text"]:focus {
    border-color: #6d6d6d;
}

div.inputs-container-block .action {
    font-size: 14px;
    margin-top: 25px;
}

.cls-1 {
    fill: none;
    stroke: currentColor;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2px;
}

@media (max-width: 768px) {
    div.selfservice-container .action {
        max-width: 100%;
    }
    div.selfservice-section {
        margin-top: 70px;
    }
    div.selfservice-container .action a {
        height: 3em;
        font-size: 20px;
        line-height: 1;
    }
    div.selfservice-section{
        height: auto;
    }
    div.registration-section {
        margin-top: 70px;
    }

    div.registration-section div.alert-container {
        padding: 30px;
    }

    div.addition-questions .action a {
        margin-bottom: 10px;
    }

    div.inputs-container-block div.inline-blocks {
        flex-direction: column;
    }

    div.order-numbers table tr:first-child td {
        background: #ffffff;
        font-size: 16px;
    }

    div.order-numbers table tr td {
        background: #ffffff;
        font-size: 16px;
        padding: 10px;
    }

    div.order-numbers table tr td {
        border: none;
    }

    div.addition-questions {
        margin-bottom: 30px;
    }

    table.special tbody tr {
        margin-bottom: 30px;
        padding-bottom: 10px;
        border-bottom: 1px solid #767676;
    }
    .sticky-button {
        display: flex;
        justify-content: center;
        padding: 15px 0;
        position: fixed;
        bottom: 0;
        z-index: 10;
        background: #fff;
        left: 0;
        right: 0;
    }
}
@media (max-width: 500px) {
    div.selfservice-container .action a{
        margin-bottom: 5px;
        font-size: 12px;
    }
}
@media (min-width: 769px) and (max-width: 1023px) {
    #header {
        height: 100px;
    }

    div.header-elements {
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    ul.main-menu > li > a {
        height: 50px;
    }

    div.header-elements .action {
        margin-bottom: 10px;
    }
    #page{
        padding-top: 100px;
    }
}

@media (min-width: 1024px) and (max-width: 1250px) {
    ul.main-menu > li > a {
        font-size: 13px;
        padding: 10px 7px;
    }

    div.header-elements .action a {
        margin-right: 5px;
    }

    div.header-elements .action .ext_button {
        padding: 0 0.4em;
    }

    div.header-elements .action .ext_button .fa {
        margin: 0 0 0 0.3em;
    }
}
